There is a new appliacation available for Sparkers: RSS Guard.

RSS Guard is simple, light and easy-to-use RSS/ATOM feed aggregator developed using Qt framework which supports online feed synchronization.

Installation:
– via Synaptic
– via APTus Extra >= 0.1.50
– via APT:
sudo apt update
sudo apt install rssguard

Then run the tool from menu-> Network

The appliacation reqiures Qt >= 5.8, so it is compatible with, and can be installed on Sparky 5 / Debian Buster/Sid.

RSS Guard

 

Related Post